<script>
export default {
    data() {
        return {};
    },
    globalData: {
        userInfo: null,
        baseUrl: 'https://api.inkreach.com'
    },
    onLaunch() {
        const sysInfo = uni.getWindowInfo();
        this.globalData.statusBarHeight = sysInfo.statusBarHeight;
        this.globalData.windowWidth = sysInfo.windowWidth;
        this.globalData.windowHeight = sysInfo.windowHeight;
    }
};
</script>
<style>
@import './app.css';
</style>
